public class Ex13 {
    public static void main(String[] args) {
        java.util.Scanner sc = new java.util.Scanner(System.in); //준비
        System.out.print("숫자 입력>");
        int su = sc.nextInt(); //입력
        System.out.println(su);
    }
}
